body{
	background:white url('//media.faraday.com/designimages/faraday-offices-london-1000.jpg') no-repeat top center fixed;
	text-align:center;
}
nav{
	display:block;	
}
p {
	font-size:12px;
	line-height: 15px;
}
h1 {
	font-size:21px;
	line-height: 24px;
}
h2,h3,h4,h5,h6 {
	font-size:15px;
	line-height: 18px;
}
#breakpoint{
	width:320px;
	margin:0 auto;
	text-align:left;
	min-height:480px;
}

.text-size{
	display:none;	
}

div#header{
	background-color:white;
	height:83px;
	width:320px;
	color:#290C54;
	font-family: 'PalatinoLTStd-Roman';
	font-size:16px;
	letter-spacing:-0.25px;
	margin:0 auto;
}

.logo{
	padding-top:22px;
	float:right;	
	text-align:right;
	padding-right:8px;
	padding-bottom:6px;
}

div#header p{
	margin:0;
	padding:0;
	font-size:16px;
	letter-spacing:-0.25px;	
	clear: right;
    float: right;
	padding-right:12px;
}

a.logohotspot{
	width:130px;
	height:30px;
	display:block;
	background:url('//media.faraday.com/designimages/faraday-logo.gif') no-repeat top left;
	text-indent: -19999px;
	text-align:left;
	float:right;
}

.sm-menu{
	padding-top:22px;
	padding-left:17px;
	float:left;
	position: absolute;
}	

.sm-menu .nav-btn, .small-device-menu a.nav-btn:link, .sm-menu .fa-bars a, .small-device-menu .fa-bars a:visited, .small-device-menu .fa-bars a:link, .small-device-menu .fa-bars a:active, .sm-menu a.nav-btn:hover{
	color:#7b7637!important;
	text-decoration:none;
	cursor:pointer;
}	

.three-buttons{
	width:320px;	
	text-align:left;
	height:41px;
	overflow:hidden;
	font-size:15px;
}

.three-buttons a{
	color:white;
	text-decoration:none;
	display:block;
	outline:none;
	width:91px;
	height:36px;
	padding-top:5px;
	padding-left:16px;
}

.three-buttons{
	background-color:#9e053b;	
}

.three-buttons ul{
	padding:0;
	margin:0;
	background-color:#9e053b;
	line-height:41px;
}

.three-buttons li{
    display: block;
    float: left;
    list-style: none;
    margin: 0;
    text-transform: uppercase;
	width:107px;
	overflow:hidden;
	height:41px;
	line-height:15px;
}

.three-buttons .blue{
	background-color:#548ac8;
	color:white;
}

.three-buttons .red{
	background-color:#9e053b;
	color:white;
	width:106px;
}

.three-buttons .red a{
	width:106px;	
}

.three-buttons .green{
	background-color:#46857d;
	color:white;
}

.clear{
	clear:both;	
}
.statement{
	padding-left:17px;
	padding-right:17px;
	background:#290c54;
	text-align:center;
}

.statement p{
	margin:0;
	padding:0.8em 0;
	font-size:21px;
	color:white;
	font-family:'PalatinoLTStd-Roman';
	letter-spacing:0px;
	line-height:26px;	
	text-align:center;	
}

div#footer{
	background-color:white;
	padding-left:16px;	
	color:#666!important;
	font-size:12px;
	font-family: 'HelveticaNeueLTStd-Roman';
}
div#footer a{
	color:#666;
	text-decoration:none;
}
#lloyds{
	margin-top:14px;
	float:left;
	width:51px;
	height:56px;
	display:block;
	background:url('//media.faraday.com/designimages/lloyds-logo-small.png') no-repeat top left;
	text-align:left;
	text-indent:-9999px;
}
#lloyds img{
	width:51px;
	height:56px;
	overflow:hidden;
}
#footerlinks{
	float:left;
	padding-top:1px;
	padding-left:15px;
	font-size:10px;
}

#footerlinks ul {
    line-height: 1.1em;
    list-style: none outside none;
    margin: 0;
    padding: 15px 0 0 0.7em;
	-webkit-text-size-adjust: none;
}

#sociallinks{
	padding-top:11px;
	float:right;
	padding-right:2px;
	text-align:right;
	margin-right:14px;
}
#sociallinks a{
	width:14px;
	height:14px;
	display:block;
	text-indent:-9999px;
	text-align:left;
	display:block;
	
}

div.content a{
	color:#330066;
	text-decoration:none;
}
div.content a:active{
	color:#330066;
}
#sociallinks a:hover, #sociallinks a:active{
	text-decoration:none;
	outline:none;
}
#sociallinks ul{
	padding:0;
	margin:0;
}
#sociallinks ul li{
	display:inline;
	list-style:none;
	padding-right:3px;
	float:left;
}

.facebookLink{background:url('//media.faraday.com/designimages/facebook-icon.png') no-repeat top left;}
.twitterLink{background:url('//media.faraday.com/designimages/twitter-icon.png') no-repeat top left;}
.contactLink{background:url('//media.faraday.com/designimages/email-icon.png') no-repeat top left;}
.printLink{background:url('//media.faraday.com/designimages/print-icon.png') no-repeat top left;}
.bookmarkLink{background:url('//media.faraday.com/designimages/bookmark-icon.png') no-repeat top left;}
p.fullversion{
	float:right;
}
p.fullversion a{
	text-transform:uppercase;	
	border:solid 1px #999999;
	-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;
	text-decoration:none;
	padding:3px 4px;
	color:#686566;
	font-size:10px;
	float:right;
	margin-right:16px;
	margin-top:12px;
	
}
a.fullversion:hover{
	text-decoration:none;
}

div#footer{
	min-height:100px;	
}

.slider .slide-navs{
	display:none;	
}



label[for="nav-handler"] {
    
    cursor: pointer;
    height: 30px;
    overflow: hidden;
    width: 27px;
    z-index: 1;
	display:block;
	color:#7b7637!important;
}

label[for="nav-handler"] i{
	color:#7b7637!important;
}



/* uuuu */ 
	
/*
 * Slide Out Navigation Stylesheet
 */

/* Global styles */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

html, body {
	height: 100%;
}

body {
	position: relative;
	font-size: 16px;
	color: #555;
}

slider ul.slides li img, .slider ul.slides li, .slider{
	border:0;
}

/* Hide nav-handler checkbox */

#nav-handler {
	display: none;
}

/* Slide out navigation */

#nav {
	position: absolute;
	top: 0;
	left: 0;
	width: 225px;
	height: 100%;
	bottom:0;
	z-index: 1;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	transition: opacity 0s .25s;
	-moz-transition: opacity 0s .25s;
	-webkit-transition: opacity 0s .25s;
	border-right: 1px solid #bbb;
	color: #FFF;
	left:-200%;
	background-color:#7b7637;
	text-align:left;
	border-top:solid 2px #a7a7a9;
}

/* Active slide out navigation */

#nav-handler:checked ~ #nav, #nav.nav-on {
	opacity: 1;
	transition: opacity 0s 0s;
	-moz-transition: opacity 0s 0s;
	-webkit-transition: opacity 0s 0s;
	left:0;transition: 0.4s;
}

#nav-handler:not(checked) ~ #navS{
	transition: 0.5s;
}

/* Slide out navigation list items */

#nav ul li.search-section {
	padding: 10px;
	background: #ddd;
}

#nav ul li.section-title {
	padding: 5px 10px;
	box-shadow: inset 0 0 1px #aaa;
	-moz-box-shadow: inset 0 0 1px #aaa;
	-webkit-box-shadow: inset 0 0 1px #aaa;
	background: #e6e6e6;
	color: #777;
}

#nav ul li a:hover, #nav ul li a:active{
	background: #9D9766;
}

#nav input[type="text"],
#nav input[type="search"] {
	width: 100%;
	height: 100%;
	padding: 10px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	border: 1px solid #aaa;
	box-shadow: inset 1px 1px 1px #aaa;
	-moz-box-shadow: inset 1px 1px 1px #aaa;
	-webkit-box-shadow: inset 1px 1px 1px #aaa;
	background: #fff;
	color: #555;
}

#nav input[type="text"]:focus,
#nav input[type="search"]:focus {
	border: 1px solid #08c;
}

/* Main container */

#main-container {
	display: block;
	height: 100%;
	text-align:left;
}

/* Translate main container when nav handler is checked */

#nav-handler:checked ~ #main-container,
#main-container.nav-handler-checked {
    transform: translate3d(225px, 0px, 0px);
	-moz-transform: translate3D(225px,0,0); /* X value must be same as Nav width */
	-webkit-transform: translate3D(225px,0,0); /* X value must be same as Nav width */
	width:auto;
	left:0;
	position:absolute;
	overflow:hidden;
}

/* Content container */
#content-container {
	width: 320px;
	margin:0 auto;	
	-webkit-overflow-scrolling: touch;	
}
#nav li {
    position: relative;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }
  #nav li:last-child {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }
  
  #nav li ul li:last-child{
		border:none;  
  }
    
  #nav li:after {
    z-index: 50;
    display: block;
    content: "\f105";
    position: absolute;
    top: 8px;
    right: 18px;
	font-family:"FontAwesome";
	font-size:16px;
	font-weight:bold;
  }
  #nav ul li ul{
	  display:block;
  }
  #nav li.is-active:after{
	content: ""; 	  
  }
  #nav ul li.is-active a:after {
	z-index: 50;
    display: block;
    content: "\f107";
    position: absolute;
    top: 8px;
    right: 16px;
	font-family:"FontAwesome";
	font-size:16px;
	font-weight:bold;
  }
  #nav ul li ul li:after{
	 content: ""; 
  }
  #nav ul li ul{
	 background-color:#9d9766;
	 color:white;
	 padding:5px 0px;
  }
  #nav ul li ul li{
	border:none;  
	 font-size: 13px;
  }
 #nav ul li ul li a {
    font-size: 13px;
    padding-left:15px;
	height:auto;
	line-height:8px;

}
#nav ul li ul li a:hover, #nav ul li ul li a:active{
	background:none;
	color:#290c54;
}
#nav ul li.is-active ul{
	display:block;	
}
  #nav ul li.is-active ul li a:after{
	 content: "";  
  }
  
  #nav li a {
    padding: 0.5em 1em;
	text-decoration:none;
  }
  
  #nav a{
	outline:none!important;  
  }
  #nav .block-title {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
#nav .block {
  z-index: 2;
  position: relative;
  padding: 0;

}
#nav ul {
  *zoom: 1;
  display: block;
}
#nav ul:before, #nav ul:after {
  content: "";
  display: table;
}
#nav ul:after {
  clear: both;
}
#nav li a {
  display: block;
  color: #FFF;
  font-size: 15px;
  font-weight: normal;
  outline: none;
  height:33px;
}
#nav li a:focus, #nav li a:hover, #nav li a:active{
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
}

#nav li a:focus, #nav li a:active {
  color: #fff;
  background: none;
}
.topblock{
  top:0;
  margin: 0 auto;
  padding: 14px 0px 9px 14px;
  max-width: 60em;
  background:#8f8a53;
  font-size:1.4em;
  text-align:center;
}
.topblock #q{
	background-color:#9d9766;
	color:white;
	line-height:23px;
	padding:0;
	margin:0;
	border:none;
	height:23px;
	vertical-align:middle;
	width:105px;
}
.searchbtn{
	background-color:#9d9766;
	border:none;
	padding:0px 4px;
	height:23px;
	margin:0;
	color:white;
	font-size:12px;
	vertical-align:middle;
	cursor:pointer;
}
.topblock p{
	line-height:auto;
	padding:0;
	margin:0;
}
div#nav a.loginbox{
	width:43px;
	float:left;
	font-size:12px;
	line-height:23px;
	display:inline-block;
	height:23px;
	padding-top:0px;
	padding-left:7px;
	padding-right:7px;
	color:white;
	text-decoration:none;
	background: rgb(143,138,83); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhmOGE1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZDc5M2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgb(143,138,83) 0%, rgb(125,121,58) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(143,138,83)), color-stop(100%,rgb(125,121,58))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgb(143,138,83) 0%,rgb(125,121,58) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgb(143,138,83) 0%,rgb(125,121,58) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgb(143,138,83) 0%,rgb(125,121,58) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgb(143,138,83) 0%,rgb(125,121,58) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f8a53', endColorstr='#7d793a',GradientType=0 ); /* IE6-8 */	
}
.mobileonly{
	display:block;	
}

.page-header h1{
	width:100%;	
	text-align:left;
	min-height:41px;
	background-color:#dad6cb;
	font-size:21px;
	line-height:40px;
	font-family: 'HelveticaNeueLTStd-Roman';
	margin: 0;    
	color:#666;
	padding-left:16px;
}

#content{
	background-color:white;	
}

div.content{
	font-family: 'HelveticaNeueLTStd-Roman';
	margin-left:16px;
	margin-right:16px;
	border-bottom:solid 1px #A7A7A9;
	color:#333;
	letter-spacing:0.025px;
	
	font-size:12px;
	line-height:15px;
}

div.content p{
	padding-bottom:8px;
	margin-top:0;	
	font-size:11px;
	line-height:17px;

}

div.content p:last-child{
	margin-bottom:0;
	padding-bottom:0;
}

div.content h1{
	padding:0;
	margin:0;
	
}
div.content a{
	color:#290c54;
	text-decoration:none;
}
div.content a:active{
	color:#7b7637;
}

div.content .toggle a:hover{
	text-decoration:underline;
}	



div.content p:last-child{
	padding-bottom:0;	
}

div.content a{
	color:#290c54;
}	

div.content h2{
	padding:0;
	margin:0;
	color:#666;
	font-weight:normal;
	font-size:16px;
	line-height:30px;
}

div.content two-col h2{
	font-size:15px;	
}

div.content h2 a{
	display:block;	
	color:#666;
	text-decoration:none;
	outline:none;
	position:relative;
	padding-right:16px;
}


div.content h3{
	padding-bottom:0;
	margin-bottom:0;
	font-size:12px;
	line-height:15px;
	font-weight:bold;
}

div.team ul{
	padding:0;
	margin:0;
	list-style:none;
}

div.team img{
	display:none;	
}
.personheadline{
	display:block;
	border-top:solid 1px #999999;
	border-bottom:solid 1px #999999;
	padding-top:0.65em;
	padding-bottom:1em;
	margin-top:0.6em;
}
.cv-popup img{
	max-width: 300px;
}

#lightbox{
	max-width:86%;
	min-width:300px;
	left:47%;
}

div.team ul li{
	line-height:1.3em;	
}

div.team ul li a.teampopup{
	text-decoration:none;
}

div.team ul li a.teampopup:hover{
	text-decoration:none;
}

.mfp-content{
	min-height:100%;
	width:100%;
}	

div.team .personname{
	font-weight:bold;	
}
div.team li{
	list-style:none;
	padding:0;
	margin:0;
}	
div.closed h2 a{
	z-index:10;	
	
}
div.content h2 a i.fa-angle-right{
	z-index: 1;
    display: block;
    position: absolute;
    right: 8px;
	font-family:"FontAwesome";
	font-size:18px;
	font-weight:bold;
	top:3px;
}

div.content h2 a i.fa-angle-down{
	z-index: 1;
    display: block;
    
    position: absolute;
    right: 6px;
	font-family:"FontAwesome";
	font-size:18px;
	font-weight:bold;
	top:4px;
}

div.content q{
	color:#7b7637;
	font-size:13px;
	font-style:italic;
	font-weight:bold;
	margin-bottom:5px;
	display:block;
}
q:before {
    content: open-quote;
}
q:after {
    content: close-quote;
}

.quote p{
	color:#666;
	font-style:italic;
	font-size:10px;
	line-height:12px;
}

.quote p strong{
	font-weight:bold;
	font-style:normal;
}


ul.bars{
	margin:0;
	padding:0;
	padding-bottom:20px;
}

ul.bars li{
	clear:left;
	margin:0;
	list-style:none;
}

ul.bars:last-child{
	padding-bottom:0;
	margin-bottom:0;
}

ul.bars li:last-child{
	padding-bottom:0;
}

div.default .wrapper{
	position:relative;
}	

ul.bars li span{display:none;}

div.team img{
	display:none;	
}

section .toggle {
	padding-top:5px;
	padding-bottom:5px;	
}
div.olivelinks .toggle a{
	color:#7b7737;	
}
div.olivelinks .toggle a:hover{
	color:#290C54;	
	text-decoration:none;
}
div.content a{
	text-decoration:none;	
}
div.team ul li a.teampopup{
	text-decoration:none;
	color:#333;
}
div.team ul li{
	margin-bottom:10px;	
}

div.team ul li:last-child{
	margin-bottom:0;	
}

div.team ul li a.teampopup:hover{
	text-decoration:none;
	color:#290C54;
}

div.stacked ul li{
	margin:0;	
}

div.content .toggle {
	padding-top:5px;
	padding-bottom:10px;	
}

.cv{
	padding:15px;	
	font-size:13px;	
}
.cv li, .cv p, .cv a, .cv th, .cv td{
	font-size:13px;	
}
.cv-popup table th{
	width:23%;	
}

div.map, div.map iframe{
	margin-top:3px;}
hr{
display:none;
}
